package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsVessel;

/**
 * 安全追溯-压力容器接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsVesselService {

    void saveOrUpdateData(IdxBizJgTechParamsVessel vessel);

    IdxBizJgTechParamsVessel getOneData(String record);
}
